<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/fa.css">
    <link rel="stylesheet" href="./style/style.css">
    <link rel="stylesheet" href="./style/stylemap.css">
    <link rel="shortcut icon" href="./img/icon.ico" type="image/x-icon">
    <title>Serwis Pogodowy</title>
</head>
<body>
    <!-- Navbar -->
    <div class="nav">
        <div class="logo">
            Serwis Pogodowy
        </div>
        <div class="button-bar">
            <ol class="scroll-bar">
                <li>
                    <p class="actual-city"></p>
                    <ul>
                        <li><a href="javascript:reload('jg')" class="link hide" id="jg">Jelenia Góra</a></li>
                        <li><a href="javascript:reload('wr')" class="link hide" id="wr">Wrocław</a></li>
                        <li><a href="javascript:reload('kt')" class="link hide" id="kt">Katowice</a></li>
                        <li><a href="javascript:reload('kr')" class="link hide" id="kr">Kraków</a></li>
                        <li><a href="javascript:reload('wwa')" class="link hide" id="wwa">Warszawa</a></li>
                    </ul>
                </li>
            </ol>
            <div class="info">
                <div class="dni"></div>
                <div class="godzina"></div>
            </div>
        </div>
    </div>

    <!-- Content - main -->
    <div class="content">
        <div class="content_blok">
            <div class="content_map"></div>
            <div class="content_data">
                <div class="content_title"></div>
                <div class="content_box">
                    <div class="content_status"></div>
                    <div class="content_temp"></div>
                </div>
                <div class="content_info">
                    <p>
                        Mapa się aktualizuje co 1min 40s (100s)  
                        <i class="fas fa-exclamation"></i>
                    </p>
                    
                </div>
            </div>
        </div>
    </div>

    <!-- Mapa polski //SUB_SITE -->
    <div class="map-content">
        <p class="title-map">
            Mapa Polski
        </p>
        <div class="sub-title-map">
            Jeśli chcesz się czegoś dowiedzieć o danym mieście, to kliknij na jego nazwę, na mapie
        </div>
        <div class="map"></div>
    </div>
    <div class="content-map hidden-content-map">
        <div class="content-map-navbar">
            <div class="content-map-title"></div>
            <div class="close" onclick="loadSubMap('close')">Close</div>
        </div>
        <div class="content-map-inside-c">
            <div class="content-map-inside">
                <div class="short-info"></div>
                <div class="info-content-i">
                    <div class="wojewodztwo"></div>
                    <div class="populacja"></div>
                    <div class="lokacje"></div>
                </div>
                <div class="photo-content-map-inside"></div>
            </div>
        </div>
    </div>

    <!-- Snake hide bt -->
    <a href="./snake/snake.html" class="hidden-button">
        Snake
    </a>

    <!-- Imports scripts -->
    <script src="./js/db.js"></script>
    <script src="./js/global.js"></script>
    <script src="./js/render-date.js"></script>
    <script src="./js/render-index.js"></script>
    <script src="./js/render-map.js"></script>
</body>
</html>